<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Run Antlr Builder" type="Application" factoryName="Application">
    <option name="MAIN_CLASS_NAME" value="org.antlr.Tool" />
    <module name="CC-Praxis-Antlr Parser fuer X-Leer" />
    <option name="PROGRAM_PARAMETERS" value="-o &quot;$ModuleSourcePath$/de/dhbw/compiler/antlrxparser/&quot; &quot;$ModuleSourcePath$/de/dhbw/compiler/antlrxparser/X.g&quot;" />
    <option name="WORKING_DIRECTORY" value="$ContentRoot$" />
    <method v="2" />
  </configuration>
</component>